<!DOCTYPE html>
<html lang="en">
  
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Corporative Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>

  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="gallery.html">Gallery</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="articles.html">Articles</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="contact.html">Contact</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->

    
  <!-- Banner -->
    <section>
      <div id="b3" class="banner image">
        <div class="cover"></div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Contact Us -->
    <section>
      <div class="container">
        <div class="row contact my-5">
          <div class="col-12 text-center">
            <h2 class="mb-4">Contact Us</h2>
            <h5 class="mb-4">Lorem ipsum dolor amet sit Donec semper rutrum ipsum</h5>
          </div>
          <div class="col-12 contact-form">
            <form>
                <div class="form-group row">
                  <label for="name" class="col-lg-1 col-form-label">Name</label>
                  <div class="col">
                    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Name">
                  </div>
                </div>

                <div class="form-group row">
                  <label for="email" class="col-lg-1 col-form-label">Email</label>
                  <div class="col">
                    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Email">
                  </div>
                </div>
                
                <div class="form-group row">
                  <label for="subject" class="col-lg-1 col-form-label">Subject</label>
                  <div class="col">
                    <input type="text" class="form-control" id="subject" aria-describedby="subjectHelp" placeholder="Subject">
                  </div>
                </div>

                <div class="form-group row">
                  <label for="message" class="col-lg-1 col-form-label">Message</label>
                  <div class="col">
                    <textarea class="form-control" id="message" rows="6" placeholder="Message"></textarea>
                  </div>
                </div>

                    <button type="submit" class="btn btn-primary float-right">Send</button>
            </form>
          </div>
        </div>
      </div>
    </section>
  <!-- Contact Us -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-md-4 mb-5">
            <h4>Get In Touch</h4>
            <ul class="mb-4">
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-map-marker-alt fa-stack-1x color-black"></i>
                  </span>
                  6th Lorem Street Chicago, USA
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-phone fa-stack-1x color-black"></i>
                  </span>
                  +62 812 3456 7890
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-envelope fa-stack-1x color-black"></i>
                  </span>
                  corporative@gmail.com
                </a>
              </li>
            </ul>
            
            <ul class="d-flex flex-row align-content-around">
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-facebook-f fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-twitter fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-linkedin-in fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-google-plus-g fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
            </ul>
          </div>
          <div class="col-md-8">
            <h4>Location</h4>
            <div> 
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d190256.09869591036!2d-87.87223906433493!3d41.83364794910388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e2c3cd0f4cbed%3A0xafe0a6ad09c0c000!2sChicago%2C+IL%2C+USA!5e0!3m2!1sen!2sin!4v1477387827354" width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
          </div>
        </div>
      </div>
      <div class="sub-footer">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12">
              <ul class="d-flex flex-row justify-content-center mb-2">
                <li>
                  <a class="mx-2" rel="noopener" href="index.html">Home</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="services.html">Services</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="gallery.html">Gallery</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="articles.html">Articles</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="contact.html">Contact</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="#">Privacy Policy</a>
                </li>
              </ul>
            </div>
            <div class="col-md-12">
              <span>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </span>
            </div>
          </div>
        </div>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>